 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 336px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 958px;
}

.u-section-2 .u-gallery-1 {
  height: 852px;
  width: 603px;
  grid-gap: 17px;
  margin: 40px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-2 .u-gallery-1 {
    height: 763px;
    margin-top: 209px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-2 .u-gallery-1 {
    height: 480px;
    margin-top: 206px;
    width: 340px;
  }
}